<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>Substring com caixa inteligente</string>
	<key>6DZ-ad-yVz.title</key>
	<string>Apagar histórico de busca</string>
	<key>6Px-6a-JTm.title</key>
	<string>Substring sem diferenciação de maiúsculas</string>
	<key>C2V-dA-zRG.title</key>
	<string>Regex sem diferenciação de maiúsculas</string>
	<key>IJN-DB-LJ2.title</key>
	<string>Substring com diferenciação de maiúsculas</string>
	<key>s1o-x7-jkk.title</key>
	<string>Regex com diferenciação de maiúsculas</string>
</dict>
</plist>
